html {margin:0;padding:0;font-family: verdana, arial, sans-serif;color:#000;height:100%;}
img {border:0px;}
a, a:hover {text-decoration:underline;color:#a70404;}
body {font-size: 70%;text-align:center;min-height:100vh;display:flex;flex-direction:column;}
#copyright {float:left;}
#new {margin:0 auto;width:100%;margin:10px 0 10px 0;padding:5px;border:1px solid #aaa;background:#eee;}
#links {float:right;}
#top {background:url("/images/mini_bg.png") repeat-x;margin:0 0 20px 0;padding:0;}
#top img {display:block;margin:0 auto;}
#content {clear:both;width:80%;margin:0 auto;padding:0 0 20px 0;text-align:left;flex:1;}
#footer {margin:0 auto;padding:5px 0px 0px 0px;clear:both;width:750px;height:60px;text-align:left;border-top:1px solid #ccc;}
table.new {font-size:120%;}
table.new th {background:#517CA1;text-align:left; color:#fff; padding:4px 0px 4px 4px; border-bottom:1px solid #001A3f;border-top:1px solid #001A3f;}
table.new td {background:#eee;}
table.new em {color:#666;font-size:75%;}
textarea {font-family: verdana, arial, sans-serif;}
.header-right a.online-link { font-weight:bold !important; color:#e67e22 !important; }